Subject: Dog bite incident
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Jul 2014 15:54:55 -0400

Hello Michael.
I was asked by Todd in your office to send over copies of an incident that was reported to have occurred at one of Steve Fata's properties.  I sent the original copies over to Dave Brake, (our company attorney), so he has those but attached are copies for your records.  I had previously spoken to the attorney representing the person making the claim.  It was kind of a strange phone conversation which is why I sent it over to Dave Brake for him to review.  I am sure the insurance company is going to launch its own investigation so if there is anything sketchy, they will find that out.  Anyway, if you need anything else or have any questions regarding this, let me know.
Thank you,
Michael Bishop - Operations Manager
Labor Law Poster Service